document.write('<!-- Template Id = 741 Template Name = A1 Flash - with or without clickTag - Browser Friendly -->\n<!-- Copyright 2002 DoubleClick Inc., All rights reserved. -->\n');
 
var dcswf="http://www.washingtonpost.com/wp-adv/advertisers/emigrant/march05/Emi_fire_300x250325.swf"; 
var dcgif="http://www.washingtonpost.com/wp-adv/advertisers/emigrant/march05/Emi_fire_300x250325.gif"; 
var advurl="http://ad.doubleclick.net/click%3Bh=v3|327c|3|0|%2a|p%3B13496942%3B0-0%3B1%3B7499413%3B4307-300|250%3B9336629|9354525|1%3B%3B%7Esscs%3D%3fhttp%3a%2f%2fclk.atdmt.com/NYF/go/wpnxxesb0040000030nyf/direct/01/7117893";
var dcadvurl = escape(advurl);
var dcminversion=4;
var dcmaxversion = 7;
var plugin = false;
var dccreativeheight = "250";
var dccreativewidth = "300";
var dcbgcolor="FFFFFF";
//fix for IE spacing problem
var object_br = '' ;
if (dcbgcolor != "")
{ var dcbgcolor1 = "<PARAM NAME=bgcolor VALUE=#" + dcbgcolor + ">"; var dcbgcolor2 = 'bgcolor="#' + dcbgcolor + '"'; }
else
{ var dcbgcolor1 = ""; var dcbgcolor2 = ""; }
if (((navigator.appName == "Netscape") && (navigator.userAgent.indexOf("Mozilla") != -1) && (parseFloat(navigator.appVersion) >= 4) && (navigator.javaEnabled()) && navigator.mimeTypes && navigator.mimeTypes["application/x-shockwave-flash"] && navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin)) {
var plugname=navigator.plugins['Shockwave Flash'].description;var plugsub=plugname.substring(plugname.indexOf("."),-1); var plugsubstr=plugsub.substr(-1)
if( plugsubstr >= dcminversion) { plugin = true;}
}
else if (navigator.userAgent && navigator.userAgent.indexOf("MSIE")>=0 && (navigator.userAgent.indexOf("Windows 95")>=0 || navigator.userAgent.indexOf("Windows 98")>=0 || navigator.userAgent.indexOf("Windows NT")>=0) && document.all) {
document.write('<script language=VBScript>' + '\n' +
			'dcmaxversion = '+dcmaxversion + '\n' +
			'dcminversion = '+dcminversion + '\n' +
			'Do' + '\n' +
				'On Error Resume Next' + '\n' +
				'plugin = (IsObject(CreateObject(\"ShockwaveFlash.ShockwaveFlash.\" & dcmaxversion & \"\")))' + '\n' +
				'If plugin = true Then Exit Do' + '\n' +
				'dcmaxversion = dcmaxversion - 1' + '\n' +
				'Loop While dcmaxversion >= dcminversion' + '\n' +
		'<\/script>');
//fix for IE spacing problem
object_br = '<br>' ;
}
if ( plugin )  {
 document.write('<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"');
 document.write(' codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=3,0,0,0" ');
 document.write(' ID=FLASH_AD WIDTH="'+ dccreativewidth +'" HEIGHT="'+ dccreativeheight +'">');
 document.write('<PARAM NAME=movie VALUE="' + dcswf + '?clickTAG='+ dcadvurl +'&"><PARAM NAME=quality VALUE=autohigh><PARAM NAME=bgcolor VALUE=#'+ dcbgcolor +'><PARAM NAME=wmode VALUE="opaque">'); 
 document.write('<EMBED src="' + dcswf + '?clickTAG='+ dcadvurl +'&" quality=autohigh ');
 document.write(' swLiveConnect=TRUE WIDTH="'+ dccreativewidth +'" HEIGHT="'+ dccreativeheight +'" bgcolor=#'+ dcbgcolor);
 document.write(' TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash">');
 document.write('</EMBED>');
 document.write('</OBJECT>');
 //fix for IE spacing problem
 document.write(object_br) ; 
} else if (!(navigator.appName && navigator.appName.indexOf("Netscape")>=0 && navigator.appVersion.indexOf("2.")>=0)){
 document.write('<A TARGET="_new" HREF="http://ad.doubleclick.net/click%3Bh=v3|327c|3|0|%2a|p%3B13496942%3B0-0%3B1%3B7499413%3B4307-300|250%3B9336629|9354525|1%3B%3B%7Esscs%3D%3fhttp%3a%2f%2fclk.atdmt.com/NYF/go/wpnxxesb0040000030nyf/direct/01/7117893"><IMG SRC="' + dcgif + '" BORDER=0></A>');
}
//-->
document.write('<NOEMBED><A TARGET=\"_new\" HREF=\"http://ad.doubleclick.net/click%3Bh=v3|327c|3|0|%2a|p%3B13496942%3B0-0%3B1%3B7499413%3B4307-300|250%3B9336629|9354525|1%3B%3B%7Esscs%3D%3fhttp%3a%2f%2fclk.atdmt.com/NYF/go/wpnxxesb0040000030nyf/direct/01/7117893\"><IMG SRC=\"http://www.washingtonpost.com/wp-adv/advertisers/emigrant/march05/Emi_fire_300x250325.gif\" BORDER=0></A></NOEMBED><NOSCRIPT><A TARGET=\"_new\" HREF=\"http://ad.doubleclick.net/click%3Bh=v3|327c|3|0|%2a|p%3B13496942%3B0-0%3B1%3B7499413%3B4307-300|250%3B9336629|9354525|1%3B%3B%7Esscs%3D%3fhttp%3a%2f%2fclk.atdmt.com/NYF/go/wpnxxesb0040000030nyf/direct/01/7117893\"><IMG SRC=\"http://www.washingtonpost.com/wp-adv/advertisers/emigrant/march05/Emi_fire_300x250325.gif\" BORDER=0></A></NOSCRIPT>');
